#include "OgreMesh.h"

OgreMesh::OgreMesh(void)
{
	boundingSphereCenter = NULL;
}

OgreMesh::~OgreMesh(void)
{
	delete boundingSphereCenter;
	for(unsigned int i=0; i<submeshes.size(); i++)
		delete submeshes[i];
	submeshes.clear();
}
